/* CSS Document */
@font-face {font-family:"Castle T", CastleT, "Trebuchet MS";
    src:url("../arquivos/castlet.ttf");}




body, td, th {
    font-family: 'Castle T', CastleT, 'Trebuchet MS';
    text-align: justify;
    line-height: 18pt;
    font-weight: normal;
    color: 292929;
    font-size: 18px;
}

intro {
	 font-family: 'Castle T', CastleT, 'Trebuchet MS';
    font-size: small;
    text-align:justify;
    line-height: 20pt; /*entrelinhas*/
    font-weight: normal;
	color: 292929;
}
h1{
    font-size: 50px;
    color: #2E5881;
    width: auto;
    height: 20px;

}
h2{font-size:small;
color:#AF0F12;
}
h3{
	font-size: medium;
}

h4{font-size: large;
color:#ffffff; }


.azul{color:#2E5881;
font-weight: bold;
}
.pekeno{font-size:small;
}


.MenuVermelho {
    color: #DA2017;
    font-weight: normalA FUNDAÇÃO;
    font-size: 24px;
}
.bco {
    color: #FFFFFF;
    font-size: large;
}

a:link {
	color: #2E5881;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
}

a:active {
    color: #293a6e;
    text-decoration: none;
    font-size: 18px;
}

#imagem2 {
  position: absolute;
  left: 20px;
	top: -120px;
}

#elemento-pai {
  position: relative;
}



#imagem {
  position: relative;
  left: 150px;
	top:10px;
}


	
